Groovy Documentation

## grails.doc
[Groovy] Class WarningMacro

    java.lang.Object
      org.radeox.macro.BaseMacro
          grails.doc.WarningMacro

    class WarningMacro
    extends BaseMacro

Method Summary
`void` | `execute(java.io.Writer writer, MacroParameter params)`
`java.lang.String` | `getName()`

Method Detail

### execute

    void execute(java.io.Writer writer, MacroParameter params)

### getName

    java.lang.String getName()

Groovy Documentation